{
  "schema_version": "1.4.0",
  "id": "GHSA-jx7w-46ch-jmcq",
  "modified": "2025-04-12T13:03:31Z",
  "published": "2022-05-14T02:12:20Z",
  "aliases": [
    "CVE-2016-6207"
  ],
  "details": "Integer overflow in the _gdContributionsAlloc function in gd_interpolation.c in GD Graphics Library (aka libgd) before 2.2.3 allows remote attackers to cause a denial of service (out-of-bounds memory write or memory consumption) via unspecified vectors.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-6207"
    },
    {
      "type": "WEB",
      "url": "https://bugs.php.net/bug.php?id=72558"
    },
    {
      "type": "WEB",
      "url": "https://libgd.github.io/release-2.2.3.html"
    },
    {
      "type": "WEB",
      "url": "https://secunia.com/secunia_research/2016-9"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201612-09"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2016-08/msg00086.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2016-09/msg00078.html"
    },
    {
      "type": "WEB",
      "url": "http://packetstormsecurity.com/files/138174/LibGD-2.2.2-Integer-Overflow-Denial-Of-Service.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2016-2750.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2016/dsa-3630"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/539100/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/92080"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1036535"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-3060-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-119"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2016-08-12T15:59:00Z"
  }
}